<div class="form-group position-relative error-l-50">
    <div id="team-members">
        <form method="POST" id="insert_form" action="{% url 'dashboard:project-team-member' application.sku application.project.sku %}" novalidate>
            {% csrf_token %}
            <input type="hidden" name="g-recaptcha-response" id='recaptcha' />
            {% if not application.project.team.is_published %}
                <div style="float: right;">
                    <button type="button" class="btn btn-danger btn-lg" data-toggle="modal" data-target="#check-team">Finalize Team</button>
                </div> 
            {% endif %}
            <div class="clearfix"></div>
             

            <div class="form-group position-relative error-l-50">
                <h4 for="team-name">Team Name</h4>
                {% if not team.is_published %}
                    <input type="text" name="team-name" id="team-name" value="{{ team.name }}" class="form-control">
                {% else %}
                    <input type="text" disabled value="{{ team.name }}" class="form-control">
                {% endif %}
            </div>

            <h4>Add your team mates</h4>
            <div class="table-responsive-lg">
                <table class="table table-bordered table-striped text-center" id="{% if not team.is_published %}item_table{% endif %}">
                    <tr>
                        <th>First Name</th>
                        <th>Last Name</th>
                        <th>Position</th>
                        <th>Phone Number</th>
                        <th>Email</th>
                        {% if not team.is_published %}
                            <th>
                                <button type="button" name="add" class="btn btn-success btn-sm add">
                                    <span style="font-size: 16px;" class="simple-icon-plus"></span>
                                </button>
                            </th>
                        {% endif %}
                    </tr>
                    {% for member in team.colleagues.all %}
                    <tr>
                        <td>{{ member.first_name }}</td>
                        <td>{{ member.last_name }}</td>
                        <td>{{ member.position }}</td>
                        <td>{{ member.phone_number }}</td>
                        <td>{{ member.email }}</td>
                    </tr>
                    {% endfor %}
                    <br />
                </table>
            </div>
            {% if not team.is_published %}
            <div>
                <button type="submit" class="btn btn-primary">Save as Draft</button>
            </div>
            {% endif %}
        </form>

    </div>
</div>